
/* Class = "NSWindow"; title = "Fjern og erstat"; ObjectID = "6"; */
"6.title" = "Fjern og erstat";

/* Class = "NSTableColumn"; headerCell.title = "Erstat med:"; ObjectID = "7"; */
"7.headerCell.title" = "Erstat med:";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "22"; */
"22.title" = "Annuller";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "23"; */
"23.title" = "OK";

/* Class = "NSTextFieldCell"; title = "#TITLETEXT#"; ObjectID = "24"; */
"24.title" = "#TITLETEXT#";
